.loadingTarp{
	position: absolute;
	display:block;
	/* background-color: #27276D; */
	top:0;
	left: 0;
	width: 100%;
	height: 5000px;
	z-index: 999;
	/* cursor: url('../cursors/waitCursor.cur'), auto; */
}


/* modal working processing... */
loadingTarp#fadePopup {
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	/* background-color: #ababab; */
	z-index: 998;
	-moz-opacity: 0.8;
	opacity: .70;
	filter: alpha(opacity=70);
	/* cursor: url('../cursors/waitCursor.cur'), auto; */
}

#modalPopup {
	display: none;
	position: absolute;
	top: 45%;
	left: 45%;
	width: 80px;
	height: 80px;
	padding: 12px 10px 0px;
	border: 3px solid #ababab;
	box-shadow: 1px 1px 10px #ababab;
	border-radius: 15px;
	background-color: white;
	z-index: 9999;
	text-align: center;
	overflow: auto;
	/*cursor: url('../cursors/waitCursor.cur'), auto; */
}